PJSIP Teluu pjproject pjlib和pjlib-util 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1131424 漏洞类型 缓冲区错误
发布时间 2017-11-28 更新时间 2020-07-15
CVE编号 CVE-2017-16872 CNNVD-ID CNNVD-201711-731
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201711-731
|漏洞详情
PJSIP是一个使用C语言编写的开源、免费的多媒体通信库。Teluu pjproject pjlib是其中的一个小型框架库;pjlib-util是其中的一个辅助工具库。 PJSIP 2.7.1之前的版本中的Teluu pjproject(pjlib和pjlib-util)存在缓冲区错误漏洞。攻击者可利用该漏洞在系统上执行任意代码。
|参考资料

来源:CONFIRM
链接:https://trac.pjsip.org/repos/milestone/release-2.7.1
来源:CONFIRM
链接:https://trac.pjsip.org/repos/ticket/2056